import React from 'react';
import { Formik } from 'formik';
import * as yup from 'yup';
import SignupForm from '../components/SignupForm';

function LoginPage() {
  return (
    <>
      <div>
        <h1>오늘의 KU</h1>
        <p>-일정관리앱</p>
      </div>
    </>
  );
}

export default LoginPage;